## python-pythonjsonlogger 0.1.11

=== debian/changelog ===
python-pythonjsonlogger (0.1.11-2) unstable; urgency=medium

  * Rebuild for source upload

 -- Ondřej Kobližek <koblizeko@gmail.com>  Mon, 05 Aug 2019 06:53:16 +0200

python-pythonjsonlogger (0.1.11-1) unstable; urgency=medium

  * Initial release. (Closes: #931703)

 -- Ondřej Kobližek <koblizeko@gmail.com>  Tue, 09 Jul 2019 09:33:33 +0200
