## python-pythonjsonlogger 2.0.1

=== debian/changelog ===
python-pythonjsonlogger (2.0.1-2) unstable; urgency=medium

  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 21 Aug 2021 12:42:47 +0100

python-pythonjsonlogger (2.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Ondřej Kobližek <kobla@debian.org>  Wed, 14 Oct 2020 12:36:14 +0200

python-pythonjsonlogger (2.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Ondřej Kobližek ]
  * Bump Standards-Version to 4.5.0.
  * New upstream release.
  * Bump debhelper version to 13.
  * Change my email address.
  * Add onovy in d/copyright.
  * d/control: Add Rules-Requires-Root.

 -- Ondřej Kobližek <kobla@debian.org>  Thu, 01 Oct 2020 15:04:12 +0200
