=== debian/tests/control ===
Depends: python3-pythonjsonlogger
Tests: loads3
