## python-pythonjsonlogger 3.0.0

=== debian/changelog ===
python-pythonjsonlogger (3.0.0-2) unstable; urgency=medium

  * Team upload
  * Fix parameter spelling

 -- Julian Gilbey <jdg@debian.org>  Fri, 29 Mar 2024 07:38:02 +0000

python-pythonjsonlogger (3.0.0-1) unstable; urgency=medium

  * Team upload
  * Moved to a maintained fork of python-json-logger, with a pending
    PEP 541 request to transfer the PyPI package to new maintainership
  * Removed now-unnecessary Python 3.12 patch
  * Use autodep8 instead of manual autopkgtest

 -- Julian Gilbey <jdg@debian.org>  Tue, 26 Mar 2024 20:02:12 +0000

python-pythonjsonlogger (2.0.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Thomas Goirand ]
  * Team upload.
  * Add py3.12-repair-unit-test.patch (Closes: #1058131).

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Jan 2024 09:05:33 +0100

python-pythonjsonlogger (2.0.1-3) unstable; urgency=medium

  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 19:47:47 +0100
