=== debian/control ===
Source: python-pythonjsonlogger
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ondřej Kobližek <kobla@debian.org>,
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-pytest <!nocheck>,
               python3-setuptools
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.6.2
Homepage: https://github.com/nhairs/python-json-logger
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pythonjsonlogger
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pythonjsonlogger.git
Rules-Requires-Root: no

Package: python3-pythonjsonlogger
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: JSON library for Python logging framework
 This library is provided to allow standard Python logging to output log data
 as json objects. With JSON, logs are more readable by machines and there is
 no need to create custom parsers for syslog type records.
