## python-pythonjsonlogger 3.1.0

=== debian/changelog ===
python-pythonjsonlogger (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * debian/watch: Exclude pre-releases.
  * New upstream release:
    - Support Python 3.13 (closes: #1082261).

 -- Colin Watson <cjwatson@debian.org>  Tue, 05 Nov 2024 11:21:01 +0000

python-pythonjsonlogger (3.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version incorporates spelling patch

 -- Julian Gilbey <jdg@debian.org>  Mon, 01 Apr 2024 14:44:40 +0100
