## python-pythonjsonlogger 3.2.1

=== debian/changelog ===
python-pythonjsonlogger (3.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 19 Dec 2024 12:59:05 +0000

python-pythonjsonlogger (3.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 11 Dec 2024 17:31:11 +0000
