## python-pythonjsonlogger 3.3.0

=== debian/changelog ===
python-pythonjsonlogger (3.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 05 May 2025 16:29:29 +0100
