=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
+               python3-freezegun <!nocheck>,
                python3-pytest <!nocheck>,
                python3-setuptools
 Testsuite: autopkgtest-pkg-pybuild
