=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = pythonjsonlogger

%:
	dh $@ --buildsystem=pybuild
