=== debian/watch ===
version=4
opts="uversionmangle=s/(rc|a|b|c)/~$1/, \
      filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,searchmode=plain" \
    https://api.github.com/repos/nhairs/python-json-logger/tags?per_page=100 \
    https://api.github.com/repos/nhairs/python-json-logger/tarball/refs/tags/v(\d(?:\.\d+)*)(?="|$)
